Subject: Re: Endianness problem with u32 classifier hash masks

From: jamal <[email-masked]>
Date: Tue, 06 Nov 2007 09:43:46 -0500

On Tue, 2007-06-11 at 15:25 +0100, Jarek Poplawski wrote:

> Yes, it saves one htonl() on the slow path!

Would it feel better to say grew down exponentially from version 1 to
3? ;->

> > Please give yourself a little pat on the back for me.
> 
> Wait a minute! Don't forget to take a picture or something!

He needs the other arm for balance;-> so unless someone else takes the
photo, i would say that should he be successful taking the photo, that
achievement itself needs a double-self-pat-on-the-back (which i am going
to say if he can also take a photo of needs to go on some records book)

cheers,
jamal